Subject: Offline Message from Danah: Hello Dear I would like to ask about my request
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jun 2020 08:08:01 -0000

From: Danah <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1436071/
Department: 

Hello Dear

I would like to ask about my request to return the nutribullet blender.
I received a reply a couple of weeks ago that a company will contact me to pick up the device to return it but unfortunately no one contacted me yet.

I would be very thankful if you help with this as soon as possible.

----
Zopim
https://www.zopim.com